CircleCI Ideas

Include additional simulator versions in Xcode images

The Xcode 10.3 image only includes `iOS 12.4` as a simulator version, and Xcode 11 beta only has `iOS 13.0`.

Current workaround: Manually installing simulators from scratch

  • Avatar32.5fb70cce7410889e661286fd7f1897de Guest
  • Aug 23 2019
  • New
  • Attach files